﻿@charset 'utf-8';
footerB.mobile {
  background-color: #323232;
}
footerB.tablet,
footerB.desktop {
  background-color: #000;
}
footerB {
  text-align: center;
  padding: 12px 10px 10px 10px;
  display: block;
}
footerB:before,
footerB:after {
  content: " ";
  display: table;
}
footerB:after {
  clear: both;
}
footerB a {
  white-space: nowrap;
}
footerB a,
footerB p {
  font-size: 12px;
  text-decoration: none;
  line-height: 22px;
  color: rgba(255, 255, 255, 0.85);
}
footerB p {
  white-space: normal;
  margin: 0;
}